Subject: bug#23138: Tex-documentation-texdoc calls Mendely

From: Waleed Yousef <[email-masked]>
Date: Mon, 28 Mar 2016 23:35:04 +0000

It opens it using Mendely as well; but how can I make it opens it using
pdf-tools or even the browser?

Mosè Giordano <[email-masked]> writes:

> Hi Waleed,
>
> 2016-03-29 1:22 GMT+02:00 Waleed Yousef <[email-masked]>:
>>
>> when I call TeX-documentation-texdoc (through C-c ?) it launches
>> Mendely!!! I just want it to open the documentation using pdf-tools;
>> how?
>
> What happens if you run
>
>     $ texdoc package-name
>
> (replace "package-name" with the actual name of the package) on a
> terminal?  AUCTeX delegates the whole task to open the documentation
> files (that may be of different types) to texdoc.  You should set
> texdoc up to make it open PDF files with pdf-tools.
>
> Bye,
> Mosè